
=encoding utf8

=head1 NAME

Sidef::Types::Glob::DirHandle

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = DirHandle(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Object::Object

=head1 METHODS

=head2 call

    self.call

Returns the

=cut

=head2 chdir

    self.chdir

Returns the

=cut

=head2 close

    self.close

Returns the

=cut

=head2 dir

    self.dir

Returns the

Aliases: I<parent>

=cut

=head2 dirs

    self.dirs

Returns the

=cut

=head2 each

    self.each(code)

Returns the

=cut

=head2 entries

    self.entries

Returns the

=cut

=head2 files

    self.files

Returns the

=cut

=head2 iter

    self.iter

Returns the

=cut

=head2 lstat

    self.lstat

Returns the

=cut

=head2 read

    self.read

Returns the

=cut

=head2 rewind

    self.rewind

Returns the

=cut

=head2 seek

    self.seek(pos)

Returns the

=cut

=head2 stat

    self.stat

Returns the

=cut

=head2 tell

    self.tell

Returns the

=cut
